.ajax_login_popup .validation-advice{
    color: red;
}
.ajax_login_popup .form-list .float-none {
	float: none;
	margin-left: 5px;
}
.ajax_login_popup .form-list .note {
	font-size: 11px;
}
.ajax_login_popup .form-list .reload-captcha {
	height: 16px;
	width: 16px;
	background-image: url(../images/refresh.gif);
	cursor: pointer;
	float: left;
}

.ajax_login_popup .form-list textarea {
	height: auto !important;
}

.ajax_login_popup .form-list .link-wishlist {
	cursor: pointer;
	margin-left: 7px;
	text-decoration: underline;
	font-weight: normal;
}

.ajax_login_popup .form-list .empty-field {
	height: 20px;
}

.ajax_login_popup #form-validate .field {
	clear: none;
	float: left;
	width: 200px;
	margin-bottom: 10px;
}

.ajax_login_popup #form-validate .field .input-text {
	width: 190px;
}
/*
.ajax_login_popup #form-validate .field .input-text.date {
	width: 234px;
}
*/
.ajax_login_popup #form-validate .field .date-trig {
	vertical-align: middle;
	cursor: pointer;
	margin-left: 2px;
}

.ajax_login_popup #form-validate .field label {
	width: auto;
}

.ajax_login_popup li.fields{list-style-type: none;}
.ajax_login_popup .account-create .form-list li,  .account-create .fieldset{clear:both; list-style-type: none;}
.ajax_login_popup .account-create .date-trig {display:inline-block}
.ajax_login_popup .form.create.account {width: 75%!important;}
.ajax_login_popup .field.required > .label:after {
    content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}
.ajax_login_popup .form-create-account ul.form-list {padding-left:0px}
.ajax_login_popup .input-box.admin__field-control select{height: auto;}
.ajax_login_popup .itoris_list-box{background: white; padding-right: 0;}

.ajax_login_popup .link-wishlist {
	color: #ff002d;
	cursor: pointer;
	margin-left: 7px;
	text-decoration: underline;
	font-weight: normal;
}